---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.22.1 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.1-x86_64-uefi-tiny-metal-azure
name: alpine-3.22.1-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.1
revision: '0'
version: '3.22'
built: '2025-07-16T14:57:24.421035'
uploaded: '2025-07-16T14:59:52.538817'
signed: '2025-07-16T19:34:40.186745'
released: '2025-07-16T19:34:48.368486'
artifacts:
metadata_updated: '2025-07-16T19:34:48.370233'
